Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 616697 - [abrt] crash in pychess-0.10-0.5.20100511hg.fc13: raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
[abrt] crash in pychess-0.10-0.5.20100511hg.fc13: raise: Process /usr/bin/pyt...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gstreamer-python (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:16cb143e498d80ee6aa807655a1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-21 04:36 EDT by John William
Modified: 2011-06-29 09:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 09:12:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (197.52 KB, text/plain)
2010-07-21 04:37 EDT, John William
no flags Details

  None (edit)
Description John William 2010-07-21 04:36:58 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/pychess
comment: At the conclusion of a game, close the game using the close wiget and select "don't save". Program crashed.
component: pychess
crash_function: raise
executable: /usr/bin/python
global_uuid: 16cb143e498d80ee6aa807655a1c21feea7d6157
kernel: 2.6.33.6-147.fc13.x86_64
package: pychess-0.10-0.5.20100511hg.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Random crash (?)
2.
3.
Comment 1 John William 2010-07-21 04:37:01 EDT
Created attachment 433337 [details]
File: backtrace
Comment 2 Thomas Spura 2010-07-21 06:01:02 EDT
Thanks for the bug report.

This looks like a crash in gstreamer, but don't know. Hopefully the maintainer of gstreamer can tell that for sure.

-> Assigning to gstreamer-python
Comment 3 Bug Zapper 2011-06-01 09:18:40 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-29 09:12:00 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.